weixinapi=https://api.weixin.qq.com/sns/oauth2/
weixinappid=wx8a57c93a87356f00
weixinsecret=c80d8da034ebdd3e6151afecd5d46954
aliossid=LTAIWt5kRFv5crxZ
aliosskey=gqdQlzJX8R2JQSuyBXdXcyMlCH5wn7
aliossendpoit=http://oss-cn-beijing.aliyuncs.com
alibucketname=xiangjuwu
aliImageSever=http://xiangjuwu.oss-cn-beijing.aliyuncs.com
rongyunappkey=pwe86ga5ee376
rongyunappsecret=ARj0hyU5Cp
redirecturi=http://aosmith.tunnel.2bdata.com/wx/Login
base_domain=http://www.xiangjuwu.com